.career-event-highlights-item-image-wrapper{
	width:100%;
	margin:auto;
	overflow: hidden;
}

.career-event-highlights-item-image-wrapper img{
	width:100%;
	max-width:100%;
}

/*.career-event-highlights-item:first-child{
	margin-left:0;
}

.career-event-highlights-item:last-child{

}*/
.career-event-highligths-wrapper{
	text-align:center;
    padding-top: 40px;
    width: 100%;
    margin: auto;
}

.career-event-highligths-wrapper .slick-list{
	width: 100%;
    margin: auto;
}

.career-event-highlights-item{
	background-color:#FFFFFF;
	padding:10px;
	border:0;
	cursor:pointer;
	overflow:hidden;
	height: 100%;
	margin-left:2%;
	margin-right:2%;
	box-shadow: 0.5px 0.5px 0.5px 0.5px #AAAAAA;
}
.career-event-highligths-list{
	padding:0;
	margin:0;
	list-style:none;
}

.career-content-wrapper{
	min-height: 850px;
	padding-bottom: 80px;
	background-repeat: no-repeat;
	/*background-position: center center;*/
	background-position: top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.career-event-highlights-title,
.career-event-highlights-date,
.career-event-highlights-description{
	text-align:left;
}
.career-event-highlights-description{
    height: 55px;
    overflow: hidden;
    margin-top: -10px;
    margin-bottom: 10px;
    color: #58585A;
    font-size: 14px;
    line-height: 140%;
    padding: 5px 0px;
}

.career-event-highlights-title{
    height: 35px;
    width: 100%;
    text-overflow: ellipsis;
    padding:5px 0px;
    overflow: hidden;
    font-size: 24px;
    line-height: 130%;
    white-space: nowrap;
}
.slick-dots{
	list-style:none;
	padding:0;
	margin:0;
	position:absolute;
	top:-20px;
	right:10px;
	/*width: 100%;*/
}

.slick-dots li{
	display:inline-block;
	margin-left: 5px;
	border: 0;
}

.slick-dots li button{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: rgba(0, 0, 0, 0);
    border: 0;
    outline: none;
    background-color:rgba(0, 0, 0, 0);
    background-image:url('../images/dot.png');
    background-size:auto;
    background-repeat:no-repeat;
}

.slick-dots li.slick-active button{
	background-image:url('../images/dot_active.png');
}

.career-today-reminder-plus,
.career-event-highlights-plus{
	height:18px;
	background-image:url('../images/home_plus.jpg');
	background-position:right;
	background-repeat:no-repeat;
}

.career-blue-area{
    background-color: rgba(117, 197, 232,0.8);
    padding: 0 5px 0px 5px;
    margin: 25px 0 0 0;
    box-sizing: border-box;
    min-width: 240px;
}
.career-blue-area-item-wrapper{
	width: 100%;
    padding: 25px;
    box-sizing: border-box;
    margin: auto;

}
.blue-area-item{
	display: inline-block;
	vertical-align: top;
}

.career-today-reminder-wrapper{
	width: 660px;
    margin-right: 2.0%;
    background-color: #FFFFFF;
    min-height: 415px;
    max-height: 415px;
    overflow: hidden;
}

.career-home-left-menu-wrapper{
	width: 260px;
	min-width: 220px;
}
.career-home-left-menu{
	padding: 0;
	margin:0;
	list-style: none;
	width: 100%;
}

.career-home-left-menu-item{
	margin-left: 0.4%;
	margin-right: 0.4%;
}

.career-home-left-menu-item a{
	text-decoration: none;
	color: #336D95;
}
.career-home-left-menu-item table{
	background-color:#FFFFFF;
	width:100%;
}

.career-home-left-menu li{
	display: block;
	margin-bottom: 10px;
}

.career-home-left-menu li:last-child {
    margin-bottom: 0px;
}

.career-home-left-menu img{
	border:0;
	width: 100%;
}

.career-home-left-menu-item-text-cell{
	vertical-align:middle;
	width: 100%;
    text-align: left;
    padding-left: 15px;
    padding-right: 15px;
    /*font-size: 20px;*/
    font-size:16.3333333px;
    font-family: 'Marcellus SC', serif;
}

.career-home-left-menu-item-image-cell{
	vertical-align:middle;
	width: 73px;
}
.career-event-highligths-list a {
	text-decoration: none;
}
.career-today-reminder-header-wrapper{
	text-align: center;
	padding-top: 20px;
    padding-bottom: 20px;
}
.career-today-reminder-header{
	border-top: 1px solid #976E14;
	border-bottom: 1px solid #976E14;
	font-family: 'Marcellus SC', serif;
	font-size: 35px;
	color: #336C97;
	margin:auto;
	width: 400px;
	white-space: nowrap;
	text-align: center;
}
.career-today-reminder{
	padding:10px;
	text-align: center;
}

.career-today-reminder-item{
	display: inline-block;
	width: 47%;
	padding-top: 5px;
	vertical-align: top;
	margin-bottom: 20px;
	text-align: left;
}
.career-today-reminder-second-item{
	display: block;
	width: 100%;
	text-align: left;
}

.career-today-reminder-item:nth-child(even){
	margin-left: 30px
}

.job-application-deadline-item{
	width: 100%;
}

.job-application-deadline-item-position{

}

.career-today-reminder-job-application-deadline-list,
.career-today-reminder-recruitment-talk-list,
.career-today-reminder-career-development-registration-list,
.career-today-reminder-career-workshop-list{
	margin-top: 10px;
}

.job-application-deadline-item-position{
	font-size: 15px;
	color: #966D13;
}
.job-application-deadline-item-company{
	font-style: italic;
}

.job-application-deadline-item-company,
.career-workshop-item-title,
.career-development-registration-item-title,
.recruitment-talk-item-title{
	color: #58585A;
    font-size: 14px;
    line-height: 18px;
}

.job-application-deadline-item,
.recruitment-talk-item,
.career-development-registration-item,
.career-workshop-item{
    padding-bottom: 5px;
    padding-top: 5px;
}

.job-application-deadline-item:nth-child(odd),
.recruitment-talk-item:nth-child(odd),
.career-development-registration-item:nth-child(odd),
.career-workshop-item:nth-child(odd){
    border-bottom: 1px solid #F2F2F2;
}

.career-today-reminder-job-application-deadline-title{
	background-color: #85AC39;
	color:#FFFFFF;
	padding: 5px 10px;
	white-space: nowrap;
}

.career-today-reminder-recruitment-talk-title{
	background-color: #45A6C9;
	color:#FFFFFF;
	padding: 5px 10px;
	white-space: nowrap;
}

.career-today-reminder-career-development-registration-title{
	background-color: #F4A137;
	color:#FFFFFF;
	padding: 5px 10px;
	white-space: nowrap;
}

.career-today-reminder-career-workshop-title{
	background-color: #A851A0;
	color:#FFFFFF;
	padding: 5px 10px;
	white-space: nowrap;
}


@media screen and (max-width: 1000px) {
	.career-today-reminder-wrapper{
		width: 95%;
    	margin: auto;
    	height: auto;
    	max-height: initial;
    	border: 7px solid #E4E9EE;
	}

	.career-home-left-menu-wrapper{
		width:100%;
		margin: auto;
		margin-top: 20px;
	}
	.blue-area-item{
		display: block;
	}
	.career-home-left-menu li{
		display: inline-block;
		border: 7px solid #E4E9EE;
	}

	.career-blue-area-item-wrapper{
		width: 98%;
		padding: 10px 0px;
		margin: auto;
	}
}

@media screen and (max-width: 730px) {
	.career-today-reminder-item{
		display: block;
	}
	.career-today-reminder-item,
	.career-today-reminder-item:nth-child(even){
		margin-left: 0px;
		width: 100%;
	}
	.career-today-reminder-item-header{
		text-align: center;
	}
}


@media screen and (max-width: 480px) {

	.career-today-reminder-header{
		width: 85%;
		padding-left: 0;
		padding-right: 0;
		font-size: 30px;
	}
}


@media screen and (max-width: 480px) {
	.career-event-highlights-item{
		padding:0px;
		margin:2%;
	}


	.career-event-highlights-plus{
		margin-right: 10px;
		margin-bottom: 10px;
	}
	.career-event-highlights-title,
	.career-event-highlights-date,
	.career-event-highlights-description{
		padding-left:10px;
		padding-right:10px;
	}

	.career-event-highlights-title {
	    height: 45px;
	}
}


.footer-wrapper{
	margin-top: 0px;
}

.job-application-link{
	text-decoration: none;
	color: inherit;
    font-size: 14px;
    line-height: 18px;
    font-family: 'Open Sans', sans-serif,'Microsoft JhengHei', sans-serif;
}

.career-event-highlights-date{
	display: none;
}



#event-hl-next{
    cursor:pointer;
    z-index: 1001;
    font-size: 25px;
    position: relative;
    font-weight: 100;
	color: #AAA;
	margin-right: 5px;
	background: rgba(255, 255, 255,0.6);
}

#event-hl-prev{
    cursor:pointer;
    z-index: 1001;
    position: relative;
    font-size: 25px;
    font-weight: 100;
	color: #AAA;
	background: rgba(255, 255, 255,0.6);
    margin-left: 5px;
}

#event-hl-prev{
	float:left;
}
#event-hl-next{
	float:right;
}

#event-hl-prev, #event-hl-next{
	width:2%;
	display: none !important;
}

@media screen and (max-width: 960px) {
	#event-hl-next{
		display: block !important;	
	}

	#event-hl-prev{
		display: block !important;
	}
}



@media screen and (max-width: 960px) {
	.career-event-highligths-wrapper .slick-list{
		width: 100%;
	    margin: auto;
	}

	.slick-dots{
		width: 100%;
		margin-top:20px;
		list-style:none;
		top:initial;
		right:initial;
		position:relative;
	}

	#event-hl-next{
	    cursor:pointer;
	    z-index: 1001;
	    font-size: 20px;
	    color: #AAA;
	    background: rgba(255, 255, 255,0.6);
	    padding: 3px 25px;
	    margin-top: -35px;
	}

	#event-hl-prev{
	    cursor:pointer;
	    z-index: 1001;
	    font-size: 20px;
	    color: #AAA;
	    background: rgba(255, 255, 255,0.6);
	    padding: 3px 25px;
	    margin-top: -35px;
	}
}

@media screen and (max-width: 480px) {
	#event-hl-next{
	    font-size: 20px;
	    color: #FFF;
	    background: rgba(0, 0, 0,0.0);
	    padding: 3px 3px;
	}
	.slick-dots{
		margin-top:28px;
	}


	#event-hl-prev{
	    font-size: 20px;
	    color: #FFF;
	    background: rgba(0, 0, 0,0.0);
	    padding: 3px 3px;

	}

}